Subject: bug#51819: The Senselessness of Emacs Company Mode

From: Carlos Pita <[email-masked]>
Date: Wed, 17 Nov 2021 00:12:04 -0300

> Do I need to install anything, or put anything in my emacs init?
> I like the "watches all the words that you type and remembers them".

No, it's as old as time, see:

https://www.gnu.org/software/emacs/manual/html_node/emacs/Dynamic-Abbrevs.html

But you will have to press Meta-/ so maybe it's not what you're looking for.